/* Css che formatta le classi delle pagine contenute in "pagina_di_esempio" */
#content {
    width: 96% !important;
}
#calendarTitle {
    position: fixed;
    height: 60px;

    left: 5%;
    right: 5%;
    top: 50px;
    padding-top: 10px;
    margin: 0 auto;

    background-color: #000000;
    border: 1px solid #727272;
    border-radius: 10px;

    color: #FFFFFF;

    text-align: center;
    font-size: 40px;

    z-index: 80;
}

#calendarLegenda {
    clear: both;
    position: relative;
    width: 70%;
    height: 100%;

    left: 15%;

}

#calendarMapImgNotifier {
    position: absolute;
    top: 0;
    right: 50px;

    width: 130px;
    height: 100px;

    cursor: pointer;
}

#calendarSection {
    position: relative;
    width: 70%;
    height: 100%;
    top: 0px;
    left: 0;

    float: left;

    padding-bottom: 20px;
    bottom: 30px;

    z-index: 10;
}

#calendarListEvents {
    position: relative;
    width: 29%;
    height: 100%;
    margin-top: 140px;

    left: 10px;
    float: left;

    z-index: 10;
}

#calendarMapCnt {
    position: relative;
    width: 100%;
    height: 580px;
    float: left;
}
#calendarMapDett {
    position: relative;
    width: 100%;
    height: 500px;

    top: 10px;
    bottom: 30px;
}

.calendar-line-separator {
    clear: both;
    height: 3px;

    background-color: #EBEEF0;

    margin: 5px 10px 5px 10px;
}


.calendar-title {
    position: relative;
    float: left;
    left: 5px;
    top: 15px;

    text-align: left;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    color: #363734;

    background-color: #fe7504;
    border-radius: 10px;

    padding: 4px 22px 4px 22px;
}

.calendar-icon-title {
    position: relative;
    left: 0;
    top: 0;

    width: 60px;
    height: 60px;
    margin: 3px 5px 5px 5px;

    float: left;
}

